
Packaging - Refactor #37295

Retire foreman-hooks

03/25/2024 04:28 PM - Adam Ruzicka

Status: Closed   

Priority: Normal   

Assignee: Adam Ruzicka   

Category:    

Target version:    

Difficulty:  Fixed in Releases: 3.11.0

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman-p

ackaging/pull/10625,

https://github.com/theforeman/foreman-p

ackaging/pull/10624

  

Description

Subtasks:

Refactor # 37296: Retire foreman-hooks from installer Closed

Associated revisions

Revision 275e93b3 - 04/09/2024 02:50 PM - Adam Ruzicka

Fixes #37295 - Drop foreman-hooks

Revision bc534a2a - 04/09/2024 02:50 PM - Adam Ruzicka

Fixes #37295 - Try to drop foreman-hooks

What I wanted to do here was to do the same thing as obsoletes does in

the rpm world.

Revision f2c73fae - 04/09/2024 02:50 PM - Adam Ruzicka

Fixes #37295 - Drop and obsolete rubygem-foreman_hooks

History

#1 - 03/25/2024 04:29 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman-packaging/pull/10625 added

#2 - 03/25/2024 04:30 PM - Adam Ruzicka

- Subtask #37296 added

#3 - 03/25/2024 04:32 PM - The Foreman Bot

- Pull request https://github.com/theforeman/foreman-packaging/pull/10624 added

#4 - 04/09/2024 02:50 PM - The Foreman Bot

- Fixed in Releases 3.11.0 added

#5 - 04/09/2024 03:00 PM - Adam Ruzicka

- Status changed from Ready For Testing to Closed

Applied in changeset foreman-packaging|275e93b331e36238e0946385eb153ab6d61d0b53.
